@charset "utf-8";
/* CSS Document */
body {font-family: 'Roboto', sans-serif !important; color: #25303E;}
.component-container.bg-light-green { background-color:#F0F9F7 !important;}
.component-container.two_columns_text_media .media-col a { margin-top:0px !important;}
.align-self-center { text-align:center !important;}
.component-container { padding:75px 0;}
.component-container h2 {font-family: Jura;font-style: normal;font-weight: bold !important;font-size: 36px;line-height: 130%;/* or 47px */color: #000000;}
.component-container h4 {font-weight: bold;font-size: 18px;line-height: 25px;/* identical to box height */text-align: left;  font-weight: bold; color: #F7931D;}
.component-container p.xl {font-size: 21px; line-height: 29px;}
.button.secondary-button{font-weight: 600;font-size: 19px;line-height: 26px;/* identical to box height */text-align: center;color: #27ABAC; margin-top:25px; padding:7px 30px !important; background:none ;}

.button, button {text-transform: capitalize !important; text-align:center !important;}
#head nav { top:5px !important; background:none !important;}
#head nav .nav>li>a { text-transform:capitalize !important;}
#head .head-container>.row>.header-buttons { padding-top:20px !important;}
#head .head-container>.row>.header-buttons a {}
#head .login { margin-right:20px !important;}
#head .login img { margin-right:5px !important;}
#head .head-container>.row>div .nav>li {padding-top: 0 !important; padding-bottom: 0 !important; position:relative !important;}
#head .head-container>.row>div .nav>li>a {font-family: Open Sans  !important; font-style: normal  !important; font-weight: normal  !important; font-size: 18px !important; line-height: 14px !important; letter-spacing: 0.02em !important; color: #25303E !important; padding: 0 25px !important;}
/*#head .head-container>.row>div .nav>li:hover>a{ font-weight:bold !important;}*/
#head nav .nav>li>.sub-menu { background: #FFFFFF !important; box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1) !important;  left:0px  !important; top: calc(100%  - 5px) !important;  transform:translateX(0px) !important; z-index:-1; }

#head nav .nav>li.menu-item-has-children>a:before{content:'';  border-bottom-color:#F6F6F6  !important; top:calc(100% + 1px) !important;  border-width: 16px; filter: blur(1px);  }
#head nav .nav>li.menu-item-has-children>a:after{content:'';  border-bottom-color: #FFF !important; top:calc(100% + 3px) !important; position: absolute;
    border-width: 16px;
    margin-left: -14px;
	left: 50%;
    transform: translateX(-50%);
    border: 16px solid transparent; opacity:0; visibility:hidden; }
	#head nav .nav>li:hover a:before, #head nav .nav>li:hover a:after {opacity:1; visibility:visible;}
#head nav .nav>li>.sub-menu>li { border:0px !important;}
#head nav .nav>li>.sub-menu>li>a {font-family: Open Sans !important;  font-style: normal !important;  font-weight: bold !important;  font-size: 13px !important;  line-height: 14px !important; /* or 108% */ letter-spacing: 0.1em !important;  color: #4D5150  !important; text-transform: uppercase; opacity: 50%; }

#head nav .nav>li:after {content: '';
    position: absolute;
    display: block;
    width: 0;
    height: 2px;
    background-color: #25ABAC;
    bottom: 25px;
    left: 25px;}

#head nav .nav>li:hover:after, #head nav .nav>li.current-menu-ancestor:after,
body.single-resource #head nav .nav>li.menu-item-8772:after,
body.tax-topic #head nav .nav>li.menu-item-8772:after,
body.tax-usecase #head nav .nav>li.menu-item-8772:after,
body.tax-type #head nav .nav>li.menu-item-8772:after,
body.page-template-page-resources #head nav .nav>li.menu-item-8772:after,
body.page-template-page-gatedform #head nav .nav>li.menu-item-8772:after

 {width: calc(100% - 50px);
    background-color: #25ABAC;
    -webkit-transition: width 0.5s cubic-bezier(0.75,0,0.25,1);
    transition: width 0.5s cubic-bezier(0.75,0,0.25,1);}

.footer_cta_bar h2 {
    font-family: Poppins !important;
    font-style: normal !important;
    font-weight: bold !important;
    font-size: 38px !important;
    line-height: 57px !important;
    text-align: center !important;
    letter-spacing: 0.02em !important;
    color: #FFFFFF !important;
} 
#footer nav .nav li.menu-item-has-children>a { margin-bottom:15px !important;}
#footer nav .nav li { margin-bottom:8px !important;}

#head nav .nav>li>.sub-menu>li .sub-menu li a {font-family: Open Sans  !important; font-style: normal  !important; font-weight: normal  !important; font-size: 18px  !important; line-height: 14px  !important; /* or 78% */ letter-spacing: 0.02em  !important; color: #25303E  !important;}

#head nav .nav>li>.sub-menu>li .sub-menu li:hover a {font-weight: 600  !important; }

#footer nav .nav li.menu-item-has-children>a {font-family: Open Sans  !important; font-style: normal  !important; font-weight: bold  !important; font-size: 13px  !important; line-height: 14px  !important; letter-spacing: 0.1em  !important; color: #25ABAC  !important; }

#footer nav .nav li a {font-family: Open Sans  !important; font-style: normal  !important; font-weight: normal  !important; font-size: 14px  !important; line-height: 20px  !important; letter-spacing: 0.02em  !important; color: #FFFFFF  !important; width:100% !important; display:block !important; }

#footer .form p {font-family: Open Sans   !important; font-style: normal   !important; font-weight: bold   !important; font-size: 14px   !important; line-height: 19px   !important; letter-spacing: 0.02em  !important; color: #FFFFFF   !important; margin-bottom:0px !important; padding-top:15px !important; }

#footer .hs-form .hs-richtext p {font-family: Open Sans  !important; font-style: normal  !important; font-weight: normal  !important; font-size: 11px !important;  line-height: 18px  !important; color: #FFFFFF  !important;  }
#footer .hs-form .hs-richtext p a { color:#25ABAC !important;}
#footer input.hs-input[type=email] { height:45px !important; line-height:45px !important;  color: #C4C4C4 !important;}

#footer input.hs-input[type=email]::placeholder {font-family: Open Sans  !important; font-style: normal  !important; font-weight: normal  !important; font-size: 14px  !important; 
line-height: 14px  !important;  color: #C4C4C4 !important; }

#footer .form form .button {background: #25ABAC  !important; border-radius: 3px !important; color:#FFF !important; display:block !important; width:100% !important;  max-width:100% !important; letter-spacing: 0.1em !important; font-size:14px !important; cursor:pointer !important;}
#footer .form form .button:hover {background: #119697 !important;}
#footer .social { text-align:center !important;}
#footer .social a { background:none !important;}

#EliminateEngineering { background:url(https://honeycombiodev.wpengine.com/wp-content/uploads/2020/07/bg-kp-6.png) no-repeat center center; min-height:500px !important; padding: 50px 0 !important; background-position: center 40px !important;}
#EliminateEngineering h2 {margin-top: 50px !important;}

#SpotOutliers{ background: #F8F7FC url(https://honeycombiodev.wpengine.com/wp-content/uploads/2020/07/bg_2.png) no-repeat center center; min-height:560px !important; padding: 75px 0 !important; background-size:cover !important;}
#SpotOutliers .text-col { padding-left:100px !important;}
#SpotOutliers h2 {width: 75% !important;}

.WhiteTilesHomepage { background:#F0F9F7 !important;  padding: 75px 0 !important;}
.WhiteTilesHomepage h4 {font-weight: bold;font-size: 18px;line-height: 25px;/* identical to box height */text-align: left;text-transform: uppercase; font-weight: bold; color: #25BDBE;}
.WhiteTilesHomepage h2 {width: 50% !important;}
.WhiteTilesHomepage .tile {width: 50% !important; display:inline-block !important; background-color:transparent !important; padding:0px !important;}
.WhiteTilesHomepage .tile:nth-child(odd){padding-right:10px !important; padding-bottom:20px !important; padding-left:0px !important;}
.WhiteTilesHomepage .tile:nth-child(even){padding-left:10px !important; padding-bottom:20px !important; padding-right:0px !important;}
.WhiteTilesHomepage .tile .tile-wrapper { background-color:#FFF !important;}
.WhiteTilesHomepage .tile img{ max-width:70px; height:auto !important;}
.WhiteTilesHomepage .tile .tile-wrapper h2 {font-family: Open Sans;font-style: normal;font-weight: 600;font-size: 18px;line-height: 22px;/* identical to box height, or 122% */color: #262658; width: 100% !important;}

.NewSingleQuote { background:#FFF !important;  padding: 75px 0 !important;}
.NewSingleQuote .quote-body {width: 100% !important; max-width:100% !important; font-weight: normal;font-size: 28px;line-height: 140%;/* or 39px */text-align: center;color: #000000;     flex: 0 0 100% !important; }
.NewSingleQuote .quote-body p {    font-size: 28px !important;   line-height: 140% !important;}
.NewSingleQuote .quote-body  p.byline {    font-size: 19px !important;   line-height: 26px !important; font-weight: 600;}
.NewSingleQuote .quote-image { display:none !important;}
.NewSingleQuote .byline{font-size: 19px; line-height: 26px; /* identical to box height */ text-align: center; position:relative; }
.NewSingleQuote .byline:before { content:''; background: url(<?php echo do_shortcode('[url uploads]');?>/2020/07/marque_name_bullet.png) no-repeat center center; width:20px; height:20px; position: absolute;    left: 0;    top: 3px;}

ul.IconList { margin:0; padding:0;}
ul.IconList li { padding-left:75px; position:relative; list-style:none; margin-bottom:50px !important;}
ul.IconList li br { display:none !important;}
ul.IconList li img { position:absolute; left:0; top:0; }
ul.IconList li h4 {font-weight: 600;font-size: 18px;line-height: 22px;/* identical to box height, or 122% */color: #000000;}
/*.intercom-lightweight-app { display:none !important;}
*/
.StoriesLink .component-container { padding:0px 0 75px 0 !important;}

.OnlyDesktop { display:block !important;}
.OnlyMobile { display:none !important;}
.OnlyTablet { display:none !important;}
.BothMobileTablet { display:none !important;}

h1.new {font-family: Poppins;font-style: normal;font-weight: bold !important; font-size: 43px !important; line-height: 60px !important;/* or 140% */ color: #25303E; position:relative; margin-bottom:20px !important;}
h2.new {font-family: Poppins;font-style: normal;font-weight: bold !important; font-size: 38px !important; line-height: 57px !important;/* or 140% */ color: #25303E;  position:relative  !important; margin-bottom:50px !important;}

h4.new {font-weight: bold !important; font-size: 18px !important; line-height: 21px!important; letter-spacing: 0.1em!important; text-transform: uppercase!important;}
.blue {  color: #25ABAC !important;}
.white { color:#FFF !important;}
.WithLeftLine:before { content:''; height:2px; background:#25ABAC; width:60px; position:absolute; bottom:-15px; left:0;}
.WithCenterLine:before { content:''; height:2px; background:#25ABAC; width:60px; position:absolute; bottom:-15px; left:50%; transform:translateX(-50%);}
.WithCenterLine.white:before { background:#FFF; }
p.new { font-size: 21px  !important;  line-height: 35px  !important;  letter-spacing: 0.03em  !important; font-family: 'Roboto', sans-serif !important; margin-bottom:30px !important; }
p.new.XL { font-size: 26px  !important;  line-height: 40px  !important;  letter-spacing: 0.02em  !important;  font-family: 'Roboto', sans-serif !important;}

ol.new { margin:0 0 30px 25px; padding:0;}
ol.new li { font-size: 21px  !important;  line-height: 35px  !important;  letter-spacing: 0.03em  !important; font-family: 'Roboto', sans-serif !important;  }


.OurValueTile { width:80% !important; margin-bottom:85px;}

.LogoListing { margin:25px 0; padding:0;}
.LogoListing img { max-height:45px; opacity:0.6;}
.LogoListing li { list-style:none; margin:25px; text-align:center; display:inline-block;}

.Investors .LogoListing img { max-height:45px; opacity:1  !important;}

.BenefitListing { margin:25px 0; padding:0;}
.BenefitListing img { margin-bottom:30px;}
.BenefitListing li { list-style:none; margin:25px 0; text-align:center; display:inline-block; font-size:18px; width:33.0%; vertical-align:top !important; }
.BenefitListing li .BenefitTitle { margin-bottom:20px !important; display:block !important; font-size: 21px  !important; letter-spacing: 0.03em !important; }


p.department, .department { text-transform:uppercase !important; letter-spacing: 0.10em  !important; color: #25303E !important; }

.OpenPositionListing, .lever-team { margin:25px 0 !important; padding:0 !important;}
.OpenPositionListing li { list-style:none; margin:25px 0; padding:15px 15px 15px 30px ; text-align:left; display:block; font-size:18px; box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25); border-radius: 3px;}
.OpenPositionListing li .button { margin:20px 15px  !important;}
.OpenPositionListing li p.new { margin-bottom:5px !important; margin-top:10px !important;}
.OpenPositionListing li p.new a { color:#25303E !important;}
.OpenPositionListing li p { margin-bottom:0px !important;}

.text-center { text-align:center !important;}
.text-right { text-align:right !important;}
.Bold { font-weight:bold !important;}
.arrowDownBlue { background:url(assets/img/arrow_down_blue.png) no-repeat center center; height:80px;}
.vGap5 {height:5px  !important;}
.vGap10 {height:10px  !important;}
.vGap20 {height:20px  !important;}
.vGap25 {height:25px  !important;}
.vGap50 {height:50px  !important;}
.vGap75  {height:75px  !important;}
.vGap100 {height:100px  !important;}
.vGap150 {height:150px  !important;}
.vGap200 {height:200px  !important;}
.vGap225 {height:225px  !important;}
.vGap250 {height:250px  !important;}
.vGap275 {height:275px  !important;}
.vGap300 {height:300px  !important;}

.orangeTiltedBg { position:relative; padding:0px 0;}
.orangeTiltedBg:before{ content:''; position:absolute; left:0; top:0; width:100%; height:100%; background: #FFE768  !important; background: -webkit-linear-gradient(to left bottom, #FFE768, #F7941E) !important; background: linear-gradient(to left bottom, #FFE768, #F7941E) !important;-ms-transform: skewY(-9deg)  !important; /* IE 9 */  transform: skewY(-9deg) scale(1)   !important; z-index:-1;}

.greenTiltedBg { position:relative; padding:0px 0; color:#FFF;}
.greenTiltedBg:before{ content:''; position:absolute; left:0; top:0; width:100%; height:100%; background: #8DC63F  !important; background: -webkit-linear-gradient(to left bottom, #8DC63F, #25ABAC) !important; background: linear-gradient(to left bottom, #8DC63F, #25ABAC) !important;-ms-transform: skewY(-9deg)  !important; /* IE 9 */  transform: skewY(-9deg) scale(1)   !important; z-index:-1;}

.greenTiltedBg_Half { position:absolute;  left:60%; top:30%; width:calc(100% + 100px); height:auto; background: #8DC63F  !important; background: -webkit-linear-gradient(to left bottom, #8DC63F, #25ABAC) !important; background: linear-gradient(to left bottom, #8DC63F, #25ABAC) !important;-ms-transform: skewY(-9deg)  !important; /* IE 9 */  transform: skewY(-9deg) scale(1)   !important; z-index:-1;}


.greenTiltedBg_Half .Content { padding:125px 175px 125px 75px  !important; -ms-transform: skewY(9deg)  !important; /* IE 9 */  transform: skewY(9deg) scale(1)   !important; color:#FFF !important;}

.blueTiltedBg { position:relative; color:#FFF; padding:0px 0;}
.blueTiltedBg:before{ content:''; position:absolute; left:0; top:0; width:100%; height:100%; background: #51368D !important; background: -webkit-linear-gradient(to left bottom, #51368D, #262558) !important; background: linear-gradient(to left bottom, #51368D, #262558) !important;-ms-transform: skewY(-9deg)  !important; /* IE 9 */  transform: skewY(-9deg) scale(1)   !important; z-index:-1;}

.whiteTiltedBg { position:relative; padding:75px 0;}


.EventsBg { position:relative;  padding:0px 0; background:url(assets/img/EventBg.svg) no-repeat top center; padding:75px 0; background-size:cover !important;}
.EventTile { background:#FFF !important; box-shadow: 0 5px 14px 0 rgba(0,0,0,.05)  !important; min-height:450px;  transition:all .16s ease-out !important; border-radius:3px  !important;}
.EventTile:hover {box-shadow: 0 5px 14px 0 rgba(0,0,0,.1)  !important;
    -webkit-transform: translateY(-5px)  !important;
    transform: translateY(-5px)  !important;}
.EventInfo { padding:30px !important;}
.EventTile .EventType {font-weight: bold  !important; font-size: 12px  !important; line-height: 14px  !important; letter-spacing: 0.1em  !important; text-transform: uppercase  !important;
color: #25ABAC  !important; }
.EventTile .EventDate {font-weight: normal  !important; font-size: 12px  !important; line-height: 14px  !important; letter-spacing: 0.03em  !important; 
color: #4D5150  !important; }
.EventTile h3.EventTitle {font-weight: bold  !important;  font-size: 18px  !important; line-height: 25px  !important; color: #25303E !important; font-family: Roboto !important; margin-top:30px !important;  margin-bottom:10px !important; letter-spacing: 0.03em !important;}
.EventTile .EventDescription {font-weight: normal  !important; font-size: 15px  !important; line-height: 24px  !important; letter-spacing: 0.03em !important;}
.EventTile a .EventDescription  { color: #25303E !important;}
.EventTile a img.wp-post-image {border-radius:3px 3px 0 0  !important;}
.OurPeople { position:relative;}

.photo_ourMission { position:absolute; bottom:-20px; right:0;} 
.photo_ourMission_Mobile { position:absolute; top:-100px; right:0;} 
.photo_OurPeople {  position:absolute;  top:calc(60% - 150px); right:0; transform:translateY(-50%) !important;} 
.photo_brunch_learn_1  {  position:absolute;  top:calc(50%); right:0; transform:translateY(-50%) !important;}
.Form_Block {   position:absolute;  top:135px; right:110px; }
.Form_Block_Mobile { display:none !important;}

.greenTiltedBg_Half.OnlyMobile, .greenTiltedBg_Half.OnlyTablet  { display:none !important;}
	
.photo_career_1  {  position:absolute;  top:calc(50% - 100px); right:0; transform:translateY(-50%) !important;}
.photo_career_2  {  position:absolute;  top:80px; left:0; }
.photo_career_3  {  position:absolute;  top:0; right:0; }

.col-sm-push-1, .col-md-push-1  {
    left: 8.33333333%;
}
.col-sm-push-2, .col-md-push-2 {
    left: 16.6666666%;
}

.button { font-weight: bold !important; font-size: 14px !important; line-height: 14px !important;  letter-spacing: 0.1em !important; 
text-transform: uppercase !important;}
.button:focus, .button:hover, button:focus, button:hover { background:#119697 !important;}
.button.white { background:#FFF; color:#25ABAC !important; }
.button.link-button:hover, .button.link-button:focus, .button.link-button:active{ background:transparent !important;}
.BackToAllTeamMembers {color:#C4C4C4 !important; background:url(assets/img/icon_arrow_back.png) no-repeat left center; padding-left:20px !important; margin-bottom:50px !important; display:block !important; text-transform:uppercase !important; font-weight: bold !important; font-size: 14px  !important; line-height: 16px  !important; letter-spacing: 0.12em  !important;}
.BackToAllTeamMembers:hover {color:#25303E !important; background:url(assets/img/icon_arrow_back_hover.png) no-repeat left center; padding-left:20px !important;}

p.new.Single_Title {font-size: 18px !important; letter-spacing: 0.10em  !important; color: #25303E !important; text-transform:uppercase !important;}

.PicContainer, .PicContainer.leadership, .PicContainer.engineering {background:url(assets/img/team_hexa_bg_blue.png) no-repeat top right; width:444px; height:476px; position:relative; left:-100px !important;}
.PicContainer.product, .PicContainer.design {background:url(assets/img/team_hexa_bg_yellow.png) no-repeat top right; width:444px; height:476px; position:relative; left:-100px !important;}
.PicContainer.sales, .PicContainer.operations {background:url(assets/img/team_hexa_bg_green.png) no-repeat top right; width:444px; height:476px; position:relative; left:-100px !important;}
.PicContainer.success, .PicContainer.marketing {background:url(assets/img/team_hexa_bg_orange.png) no-repeat top right; width:444px; height:476px; position:relative; left:-100px !important;}

.PicLines, .PicLines.leadership, .PicLines.engineering {background:url(assets/img/hexa_lines_blue.png) no-repeat top right; width:108px; height:64px; position:absolute; right:160px  !important;  bottom:125px !important;}
.PicLines.product, .PicLines.design {background:url(assets/img/hexa_lines_yellow.png) no-repeat top right; width:108px; height:64px; position:absolute; right:160px  !important;  bottom:125px !important;}
.PicLines.sales, .PicLines.operations {background:url(assets/img/hexa_lines_green.png) no-repeat top right; width:108px; height:64px; position:absolute; right:160px  !important;  bottom:125px !important;}
.PicLines.success, .PicLines.marketing {background:url(assets/img/hexa_lines_orange.png) no-repeat top right; width:108px; height:64px; position:absolute; right:160px  !important;  bottom:125px !important;}


.LargeBioPic {position: absolute !important;    top: 35px !important;   right: 0px !important;}

.seperator, .seperator.leadership, .seperator.engineering { width:60px; border-bottom:solid 2px #25ABAC !important; margin: 50px 0 30px 0 !important; height:5px;}
.seperator.product, .seperator.design { width:60px; border-bottom:solid 2px #FDB913 !important; margin: 50px 0 30px 0 !important; height:5px;}
.seperator.sales, .seperator.operations { width:60px; border-bottom:solid 2px #8DC63F !important; margin: 50px 0 30px 0 !important; height:5px;}
.seperator.success, .seperator.marketing{ width:60px; border-bottom:solid 2px #F7941E !important; margin: 50px 0 30px 0 !important; height:5px;}

#footer nav .nav li { padding-right:0px !important;}
#footer input.hs-input[type=email] { margin-top:20px !important; border:solid 1px #C4C4C4 !important; border-radius:3px !important;}

#footer { background:#FFFFFF !important; color:#25303E !important; padding:100px 0 25px 0 !important;}
#footer nav .nav li a{ font-family: Roboto  !important;font-style: normal  !important;font-weight: normal  !important;font-size: 14px  !important;line-height: 20px  !important;letter-spacing: 0.03em  !important; color: #25303E  !important;}
#footer .form p, #footer .hs-form .hs-richtext p {color: #25303E  !important;}
#footer input.hs-input[type=email] { border:solid 1px #C4C4C4 !important;}

.footer_cta_bar { padding:95px 0 95px 0 !important;   background: #51368D !important; background: -webkit-linear-gradient(to left bottom, #51368D, #262558) !important; background: linear-gradient(to left bottom, #51368D, #262558) !important;}
.footer_cta_bar h2 {font-family: Jura!important;font-style: normal!important; font-weight: bold !important; font-size: 36px!important; line-height: 43px !important; /* identical to box height */text-align: center !important; color: #FFF !important; text-align:center !important; margin-bottom:45px !important; text-transform: capitalize !important;}
.footer_cta_bar .text-center { text-align:center !important;}
.footer_cta_bar .button.line-button{background: #FFFFFF !important; color:#25ABAC !important; border: 0px solid #25ABAC !important; box-sizing: border-box !important; border-radius: 3px !important;}
.footer_cta_bar .button.line-button:hover, .button.white:hover { color:#119697 !important; background: #FFFFFF !important;}
.footer_cta_bar .main-button-with-icon:after { display:none !important;}

.MobileButtons, .MobileMenuLogo { display:none !important;}
#footer  .social { display:none !important;}
#footer .SocialNew .social { display:block !important;}

@media (max-width: 1280px){

.OnlyDesktop { display:none !important;}
.OnlyMobile { display:none !important;}
.OnlyTablet { display:block !important;}	
.BothMobileTablet  { display:block !important;}	
	.secondary-menu-container { display:none !important;}
	.container { max-width:90% !important;}
	
/*	.col-md-6 { width:100% !important; max-width:100% !important; flex:0 0 100% !important;}*/
	
	.col-sm-push-1, .col-md-push-1, .col-sm-push-2, .col-md-push-2  {
    left: 8.33333333%;
}

	
	#head .row>div.site-logo-container { padding:0px !important;}
	#head .row>div.site-logo-container .site-title img{ margin:10px !important;}
	
.component-container h4 { margin-top:20px !important;}
.component-container h2 {font-size: 28px;line-height: 140%; font-weight: bold;}
.marquee-content {padding: 25px 0 !important;}
.NewMarquee .marquee-content h1 {width: 100% !important; font-size: 24px !important; line-height: 33px !important;}
.NewMarquee .marquee-content h3 {font-size: 16px !important; line-height: 22px !important;}
.NewMarquee .marquee-content h4 {font-size: 16px !important; line-height: 22px !important;}
.NewMarquee .marquee-content h4 span { display:none !important;}
.marquee-nav a img { margin-bottom:20px !important;}
.marquee-nav li {margin: 0 10px !important ;   width: 40% !important;}


/*
#head nav.open ul#menu-top { position:relative !important; top:0px !important; height:auto !important;}
#head nav.open .MobileMenuLogo { display:block !important; margin:25px !important; }
#head nav.open .MobileButtons { position:relative !important; width:100% !important; margin-top:25px !important; display:block !important; z-index:11 !important;}
#head nav.open .MobileButtons .button { padding:20px 40px !important; width:80% !important;}
	#head nav.open {width:100% !important; background:#FFF !important; top:0px !important; overflow-y:scroll !important;}
	#head .head-container>.row>div .nav { top:100px !important; }
	#head nav.open { position:fixed !important;}
	#head nav #mobileMenuToggle {top:85px !important; display:block !important; padding: 7px 11px  !important;
    background-color: #f7931c !important;
    position: fixed  !important;
    right: 23px  !important;}
	#head nav .nav>li { margin-bottom:0px !important;}
	#head .head-container>.row>div .nav>li>a { padding:25px !important; background:url(assets/img/mobile_nav_arrow_down.png) no-repeat calc(100% - 20px) center;}
	#head .head-container>.row>div .nav>li.focused>a { padding:25px !important; background:url(assets/img/mobile_nav_arrow_up.png) no-repeat calc(100% - 20px) center;}
	#head nav #mobileMenuToggle { background:none !important; color:#C4C4C4 !important;}
	#head .header-buttons, #menu-footer { display:none !important;}
	
	
	#head ul#menu-top {
	background-color: #fff;
	height: 100%;
	padding: 50px 20px;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	overflow-y: scroll
}
#head nav {
	padding: 0
}
#head nav.open {
	right: 0;
	-webkit-box-shadow: 0 -100px 10000000px 10000000px rgba(0,0,0,.3);
	box-shadow: 0 -100px 10000000px 10000000px rgba(0,0,0,.3)
}
#head nav.open #mobileMenuToggle .fa-times {
	display: block
}
#head nav.open #mobileMenuToggle .fa-bars {
	display: none
}
}
#head nav li, #head nav ul {
	padding: 0;
	margin: 0;
	list-style: none
}
#head nav .nav {
	text-align: left
}
#head nav .nav>li {
	display: block;
	margin-bottom: 20px
}
	
	
	.scrolled #head nav #mobileMenuToggle {top:60px !important; right:15px !important; background:#25BDBE !important; color:#FFF !important; border:0px !important;}
	#head nav.open #mobileMenuToggle, .scrolled #head nav.open #mobileMenuToggle {z-index:11 !important; right:20px !important; top:35px !important; background:none !important; color:#C4C4C4 !important;}
	#head ul#menu-top { display:none !important;}
	#head nav.open ul#menu-top { display:block !important;}
	#head nav .nav>li>.sub-menu { box-shadow:none !important; z-index:1 !important; margin:0px !important; padding:0 25px !important; top:-20px !important; position:relative !important; display:none !important;}
	#head .head-container>.row>div .nav>li.focused>.sub-menu  { display:block !important; opacity:1 !important; visibility:visible !important;}
	#head nav .nav>li>.sub-menu>li { margin-bottom:50px !important; display:inline-block !important; padding:0px !important; }
	#head nav .nav>li:after, #head nav .nav>li.menu-item-has-children>a:before, #head nav .nav>li.menu-item-has-children>a:after { display:none !important;}
	
	
	#head nav.open ul#menu-top { position:relative !important; top:0px !important; height:auto !important;}
#head nav.open .MobileMenuLogo { display:block !important; margin:25px !important; }
#head nav.open .MobileButtons { position:relative !important; width:100% !important; margin-top:25px !important; display:block !important; z-index:11 !important;}
#head nav.open .MobileButtons .button { padding:20px 40px !important; width:80% !important;}
	#head nav.open {width:100% !important; background:#FFF !important; top:0px !important; overflow-y:scroll !important;}
	#head .head-container>.row>div .nav { top:100px !important;}
	#head nav .nav>li { margin-bottom:0px !important;}
	#head .head-container>.row>div .nav>li>a { padding:25px !important; background:url(assets/img/mobile_nav_arrow_down.png) no-repeat calc(100% - 20px) center;}
	#head .head-container>.row>div .nav>li.focused>a { padding:25px !important; background:url(assets/img/mobile_nav_arrow_up.png) no-repeat calc(100% - 20px) center;}
	#head nav #mobileMenuToggle { background:none !important; color:#C4C4C4 !important;}
	#head nav #mobileMenuToggle {top:85px !important;}
	
	*/
	
	h1.new {font-size: 38px !important;     line-height: 52px !important;}
	h2.new {font-size: 34px !important;     line-height: 48px !important;}
	
	
#SpotOutliers{ background: #F8F7FC url(https://honeycombiodev.wpengine.com/wp-content/uploads/2020/07/bg_2_mob.png) no-repeat center center; min-height:605px !important; background-size:cover !important; padding: 75px 0 !important;}
#SpotOutliers h2 {width: 100% !important;}
#SpotOutliers .text-col { padding-left:15px !important;}

#EliminateEngineering { padding:25px 0 !important; min-height:700px !important; background:none !important;  }
#EliminateEngineering h2 { margin-top:0px; }

#EliminateEngineering img.cube { margin-top:50px !important;}

.photo_ourMission_Tablet  { position:absolute; top:-300px; right:-5%;} 
.photo_OurPeople_Tablet {  position:absolute;  top:calc(50% - 625px); right:-5%; transform:translateY(-50%) !important;} 
.photo_career_1_Tablet  {  position:absolute;  top:calc(50% - 550px); right:-50px; transform:translateY(-50%) !important;}
.photo_career_2_Tablet  {  position:absolute;  top:-600px; left:-5%; }
.photo_career_3_Tablet {  position:absolute;  top:-650px; right:-5%; }

.photo_brunch_learn_1 { top:auto !important; bottom:-300px !important; right:-25px !important; width:425px !important;}

.greenTiltedBg_Half.OnlyTablet  { display:block !important; position:relative !important; left: auto !important;     top: auto !important;     bottom: 0px !important;
    z-index: 1 !important; width:100% !important;}
	
	.greenTiltedBg_Half.OnlyTablet .Content {padding:100px 25px 50px 25px  !important;}

.EventTile { margin:20px 0 !important;} 
	
.WhiteTilesHomepage h2 { width:100% !important; }
.WhiteTilesHomepage .tile { width:100% !important; padding:10px 0px !important;}
.WhiteTilesHomepage .tile:nth-child(odd){padding:10px 0px !important;}
.WhiteTilesHomepage .tile:nth-child(even){padding:10px 0px !important;}

	#myResourceList .item { width:100% !important;}

.OurValueTile { width:100% !important;}

	.BenefitListing li { width:32% !important;}
	
	.OpenPositionListing li { padding:35px !important;}
	.OpenPositionListing li .button {margin:25px auto 10px auto !important;}
	.OpenPositionListing li .col-lg-4 { text-align:center !important;}
	
	.PicContainer, .PicContainer.leadership, .PicContainer.engineering {background:url(assets/img/team_hexa_bg_blue.png) no-repeat top right; width:444px; height:476px; position:relative; left:-175px !important;}
.PicContainer.product, .PicContainer.design {background:url(assets/img/team_hexa_bg_yellow.png) no-repeat top right; width:444px; height:476px; position:relative; left:-175px !important;}
.PicContainer.sales, .PicContainer.operations {background:url(assets/img/team_hexa_bg_green.png) no-repeat top right; width:444px; height:476px; position:relative; left:-175px !important;}
.PicContainer.success, .PicContainer.marketing {background:url(assets/img/team_hexa_bg_orange.png) no-repeat top right; width:444px; height:476px; position:relative; left:-175px !important;}
	

#footer input.hs-input[type=email] { width:300px !important;}
#footer .copy { padding-top:20px !important;  padding-bottom:20px !important;}
footer#footer { padding:25px !important;}
#footer .form { text-align:center !important;}
	#cta .button { width:auto !important; margin:10px !important; }
#footer .form form .button { width:300px !important ; margin: 0 auto !important;}
#footer .social a { height:40px  !important; width:40px !important;}

}
@media (max-width: 1024px){
	
	.secondary-menu-container { display:none !important;}
	.container { max-width:90% !important;}
	#head .row>div.site-logo-container { padding:0px !important;}
	#head .row>div.site-logo-container .site-title img{ margin-left:15px !important;}
	.scrolled #head nav #mobileMenuToggle {top:15px !important; right:15px !important; background:#25BDBE !important; color:#FFF !important; border:0px !important;}
	
	
	#head nav.open ul#menu-top { position:relative !important; top:0px !important; height:auto !important;}
#head nav.open .MobileMenuLogo { display:block !important; margin:25px !important; }
#head nav.open .MobileButtons { position:relative !important; width:100% !important; margin-top:25px !important; display:block !important; z-index:11 !important;}
#head nav.open .MobileButtons .button { padding:20px 40px !important; width:80% !important;}
	#head nav.open {width:100% !important; background:#FFF !important; top:0px !important; overflow-y:scroll !important;}
	#head .head-container>.row>div .nav { top:100px !important;}
	#head nav .nav>li { margin-bottom:0px !important;}
	#head .head-container>.row>div .nav>li>a { padding:25px !important; background:url(assets/img/mobile_nav_arrow_down.png) no-repeat calc(100% - 20px) center;}
	#head .head-container>.row>div .nav>li.focused>a { padding:25px !important; background:url(assets/img/mobile_nav_arrow_up.png) no-repeat calc(100% - 20px) center;}
	#head nav #mobileMenuToggle { background:none !important; color:#C4C4C4 !important;}
	#head nav #mobileMenuToggle {top:85px !important;}
		.scrolled #head nav #mobileMenuToggle {top:15px !important; right:15px !important; background:#25BDBE !important; color:#FFF !important; border:0px !important;}
	#head nav.open #mobileMenuToggle, .scrolled #head nav.open #mobileMenuToggle {z-index:11 !important; right:20px !important; top:35px !important; background:none !important; color:#C4C4C4 !important;}
	#head nav .nav>li>.sub-menu { box-shadow:none !important; z-index:1 !important; margin:0px !important; padding:0 25px !important; top:-20px !important;}
	#head nav .nav>li>.sub-menu>li { margin-bottom:50px !important;}
	#head nav .nav>li:after, #head nav .nav>li.menu-item-has-children>a:before, #head nav .nav>li.menu-item-has-children>a:after { display:none !important;}

}


@media (max-width: 767px){
	
	.secondary-menu-container, .FooterMenu { display:none !important;}
	.container { max-width:90% !important;}
	#head .row>div.site-logo-container { padding:0px !important;}
	#head .row>div.site-logo-container .site-title img{ margin-left:15px !important;}
	.scrolled #head nav #mobileMenuToggle {top:15px !important; right:15px !important; background:#25BDBE !important; color:#FFF !important; border:0px !important;}
	
	
	#head nav.open ul#menu-top { position:relative !important; top:0px !important; height:auto !important;}
#head nav.open .MobileMenuLogo { display:block !important; margin:25px !important; }
#head nav.open .MobileButtons { position:relative !important; width:100% !important; margin-top:25px !important; display:block !important; z-index:11 !important;}
#head nav.open .MobileButtons .button { padding:20px 40px !important; width:80% !important;}
	#head nav.open {width:100% !important; background:#FFF !important; top:0px !important; overflow-y:scroll !important;}
	#head .head-container>.row>div .nav { top:100px !important;}
	#head nav .nav>li { margin-bottom:0px !important;}
	#head .head-container>.row>div .nav>li>a { padding:25px !important; background:url(assets/img/mobile_nav_arrow_down.png) no-repeat calc(100% - 20px) center;}
	#head .head-container>.row>div .nav>li.focused>a { padding:25px !important; background:url(assets/img/mobile_nav_arrow_up.png) no-repeat calc(100% - 20px) center;}
	#head nav #mobileMenuToggle { background:none !important; color:#C4C4C4 !important;}
	#head nav #mobileMenuToggle {top:85px !important;}
		.scrolled #head nav #mobileMenuToggle {top:15px !important; right:15px !important; background:#25BDBE !important; color:#FFF !important; border:0px !important;}
	#head nav.open #mobileMenuToggle, .scrolled #head nav.open #mobileMenuToggle {z-index:11 !important; right:20px !important; top:35px !important; background:none !important; color:#C4C4C4 !important;}
	#head nav .nav>li>.sub-menu { box-shadow:none !important; z-index:1 !important; margin:0px !important; padding:0 25px !important; top:-20px !important;}
	#head nav .nav>li>.sub-menu>li { margin-bottom:50px !important;}
	#head nav .nav>li:after, #head nav .nav>li.menu-item-has-children>a:before, #head nav .nav>li.menu-item-has-children>a:after { display:none !important;}

	
.component-container h4 { margin-top:20px !important;}
.component-container h2 {font-size: 28px;line-height: 140%; font-weight: bold;}
.marquee-content {padding: 25px 0 !important;}
.NewMarquee .marquee-content h1 {width: 100% !important; font-size: 24px !important; line-height: 33px !important;}
.NewMarquee .marquee-content h3 {font-size: 16px !important; line-height: 22px !important;}
.NewMarquee .marquee-content h4 {font-size: 16px !important; line-height: 22px !important;}
.NewMarquee .marquee-content h4 span { display:none !important;}
.marquee-nav a img { margin-bottom:20px !important;}
.marquee-nav li {margin: 0 10px !important ;   width: 40% !important;}

	
	h1.new {font-size: 38px !important;     line-height: 52px !important;}
	h2.new {font-size: 34px !important;     line-height: 48px !important;}
	
	
	
#SpotOutliers{ background: #F8F7FC url(https://honeycombiodev.wpengine.com/wp-content/uploads/2020/07/bg_2_mob.png) no-repeat center center; min-height:605px !important; background-size:cover !important; padding: 75px 0 !important;}
#SpotOutliers h2 {width: 100% !important;}
#SpotOutliers .text-col { padding-left:15px !important;}

#EliminateEngineering { padding:25px 0 !important; min-height:700px !important; background:none !important;  }
#EliminateEngineering h2 { margin-top:0px; }

#EliminateEngineering img.cube { margin-top:50px !important;}

.photo_OurPeople {  position:absolute;  top:calc(50% - 500px); right:-50px; transform:translateY(-50%) !important; } 
.photo_career_1  {  position:absolute;  top:calc(50% - 550px); right:-50px; transform:translateY(-50%) !important;}
.photo_career_2  {  position:absolute;  top:-400px; left:-50px; }
.photo_career_3  {  position:absolute;  top:-400px; right:-50px; }

.photo_brunch_learn_1 { top:auto !important; bottom:-350px !important; right:-50px !important;}

.EventTile { margin:20px 0 !important;}
	
.WhiteTilesHomepage h2 { width:100% !important; }
.WhiteTilesHomepage .tile { width:100% !important; padding:10px 0px !important;}
.WhiteTilesHomepage .tile:nth-child(odd){padding:10px 0px !important;}
.WhiteTilesHomepage .tile:nth-child(even){padding:10px 0px !important;}

	#myResourceList .item { width:100% !important;}

.OurValueTile { width:100% !important;}

	.BenefitListing li {width:100% !important;}
	
	.OpenPositionListing li { padding:35px !important;}
	.OpenPositionListing li .button {margin:25px auto 10px auto !important;}
	.OpenPositionListing li .col-lg-4 { text-align:center !important;}
	
	#head nav .nav>li>.sub-menu>li  { display:block !important;}
	
.OnlyDesktop { display:none !important;}
.OnlyMobile { display:block !important;}
.OnlyTablet { display:none !important;}

#footer .copy { padding-top:20px !important;  padding-bottom:20px !important;}
footer#footer { padding:25px !important;}
#footer .form { text-align:center !important;}
	#cta .button { width:80% !important;}

	.greenTiltedBg_Half.OnlyTablet { display:none !important;}
	.greenTiltedBg_Half.OnlyMobile  { display:block !important; position:relative !important; left: auto !important;     top: auto !important;     bottom: -90px !important;
    z-index: 1 !important; width:100% !important;}
	
	.greenTiltedBg_Half.OnlyMobile .Content {padding:100px 25px 50px 25px  !important;}
	
	.Form_Block { display:none !important;}
	
	.Form_Block_Mobile { display:block !important;}
	
	main .button { width:100% !important;}
	
.col-sm-push-1 {
    left: 0 !important;
}
.col-sm-push-2 {
    left: 0 !important;
}

}
